<?xml version="1.0"?>
<EntityDescriptor providerID="http://identification.lesdemocratics.net"
		  xmlns="http://www.entrouvert.org/namespaces/expression/0.0">
 <IDPDescriptor>
  <SingleLogoutServiceURL>https://identification.lesdemocratics.net/identities/singleLogoutServiceUrl</SingleLogoutServiceURL>
  <RegisterNameIdentifierProtocolProfile>http://projectliberty.org/profiles/rni-sp-http</RegisterNameIdentifierProtocolProfile>
  <SoapEndpoint>https://identification.lesdemocratics.net/identities/soapEndPoint</SoapEndpoint>
  <SingleSignOnServiceURL>https://identification.lesdemocratics.net/identities/singleSignOnServiceUrl</SingleSignOnServiceURL>
  <SingleSignOnProtocolProfile>http://projectliberty.org/profiles/brws-post</SingleSignOnProtocolProfile>
  <SingleLogoutProtocolProfile>http://projectliberty.org/profiles/slo-idp-http</SingleLogoutProtocolProfile>
  <RegisterNameIdentifierServiceURL>https://identification.lesdemocratics.net/identities/registerNameIdentifierServiceUrl</RegisterNameIdentifierServiceURL>
</IDPDescriptor>
</EntityDescriptor>
